*{margin: 0;padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-radius: 0;border: 0;outline: none;/* vertical-align: middle; */ font-family: 'Source Han Sans CN';}
ul,li,ol{list-style: none;}
a{-webkit-text-decoration: none;text-decoration: none;color: inherit;}
img{border: 0;}
table{max-width: 100%;}
table,th,td,tr{border-collapse:collapse;border: 1px solid #dcdcdc;line-height: 1.5;padding: 10px;}
input,textarea,select,button{font-size: unset;outline: none;resize: none;}
input:focus,textarea:focus,select:focus,button:focus{outline: none;}
iframe,video{display: block;max-width: 100%;height: auto;border: 0;margin: 0 auto;}
html,body{width: 100%;position: relative;font-size: 16px;line-height: 1.5;color: #000;background-color: #fff;}
@media only screen and (min-width:1920px ) { html{font-size: 100px!important;}}
@media only screen and (min-width:961px ) and (max-width:1285px ) { html{font-size: 66px!important;}}
/* 思源黑体 */
/* @font-face  {font-family:SourceHanSerifCN-H; src: url(SourceHanSansSC_Heavy.ttf);} */
/* 思源宋体 */
/* @font-face {font-family:SourceHanSerifCN-S;src: url(SourceHanSerifCN-Heavy-7.otf);} */
/* 行文本 */
.txthide{overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;}
.txthide1{display: -webkit-box!important; -webkit-box-orient:vertical; -webkit-line-clamp:1; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden}
.txthide2{display: -webkit-box!important; -webkit-box-orient:vertical; -webkit-line-clamp:2; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.txthide3{display: -webkit-box!important; -webkit-box-orient:vertical; -webkit-line-clamp:3; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
.txthide4{display: -webkit-box!important; -webkit-box-orient:vertical; -webkit-line-clamp:4; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden;}
/* --公共样式-- */
.font-14{font-size: .14rem;}
@media only screen and (max-width: 1645px) {
    .font-14{font-size: 12px;}
}
.font-15{font-size: .15rem;}
@media only screen and (max-width: 1664px) {
    .font-15{font-size: 13px;}
}
.font-16{font-size: .16rem;}
@media only screen and (max-width: 1680px) {
    .font-16{font-size: 14px;}
}
.font-17{font-size: .17rem;}
@media only screen and (max-width: 1694px) {
    .font-17{font-size: 15px;}
}
.font-18{font-size: .18rem;}
@media only screen and (max-width: 1706px) {
    .font-18{font-size: 16px;}
}
.font-19{font-size: .19rem;}
@media only screen and (max-width: 1717px) {
    .font-19{font-size: 17px;}
}
.font-20{font-size: .20rem;}
@media only screen and (max-width: 1728px) {
    .font-20{font-size: 18px;}
}
.font-21{font-size: .21rem;}
@media only screen and (max-width: 1737px) {
    .font-21{font-size: 19px;}
}
.font-22{font-size: .22rem;}
@media only screen and (max-width: 1745px) {
    .font-22{font-size: 20px;}
}
.font-24{font-size: .24rem;}
@media only screen and (max-width: 1745px) {
    .font-24{font-size: 22px;}
}
.font-28{font-size: .28rem;}
@media only screen and (max-width: 1782px) {
    .font-28{font-size: 26px;}
}
@media only screen and (min-width:1920px) {
    html{font-size: 100px!important;}
}
@media only screen and (min-width:960px) and (max-width:1280px) {
    html{font-size: 67px!important;}
}

/* 公共样式 star */
.body_box{width: 100%;margin: 0 auto;}

.wrapper{max-width: 1440px;margin: 0 auto;}

@media only screen and (max-width:1440px) {
    .wrapper{padding: 0 .6rem;}
}


/* 头部 */
header{width: 100%;height: .9rem;padding: 0 50px;box-shadow: 0 5px 10px rgba(246,249,253,.7);background-color: #fff;position: relative;z-index: 10;}
header .logo{display: block;min-width: 1.93rem;}
header .logo img{display: block;width: auto;height: .37rem;}
header nav{padding-left: .2rem;}
header nav a{display: block;margin-right: .45rem;font-weight: bold;position: relative;}
header nav a::after{display: block;content: '';width: 30%;height: 4px;border-radius: 30%;background-color: #fc011a;position: absolute;left: 50%;top: 110%;transform: translateX(-50%);opacity: 0;}
header nav a:hover::after{opacity: 1;transition: .5s;}
header .user_info .btn{display: block;width: 1.06rem;text-align: center;color: #000000;line-height: .39rem;border: 2px solid #000000;border-radius: .06rem;margin-left: 5px;}
header .user_info .btn:hover{border-color: #fc011a;color: #fc011a;transition: .5s;}
header .user_info .user{margin-left: .3rem;cursor: pointer;position: relative;padding: .2rem 0;}
header .user_info .user .out{display: block;white-space: nowrap;line-height: 2;color: #000;border-radius: .06rem;position: absolute;top: 50%;right: 50%;transform: translateX(50%);background-color: #fff;box-shadow: 0 0 10px 0 rgba(0,0,0,.1);padding: 0 5px;opacity: 0;z-index: -4;}
header .user_info .user:hover .out{top: 80%;z-index: 2;opacity: 1;;transition: .5s;}
header .user_info .user .head_pic{width: .46rem;height: .46rem;position: relative;}
header .user_info .user .head_pic img{display: block;width: 100%;height: 100%;border-radius: 50%;}
header .user_info .user .head_pic.vip_icon::after{display: block;content: '';width: .18rem;height: .2rem;background: url(../icons/vip_icon.png)no-repeat center / contain;position: absolute;right: -.05rem;bottom: 0rem;}
header .user_info .user .sele_icon{display: block;width: 14px;height: auto;margin-left: 12px;}

/* 底部 */
footer{height: .6rem;padding: 0 .3rem;color: #000000;line-height: 1.5;background-color: #f3f4f7;}
footer *:not(.PNS){opacity: .8;}
footer .PNS{display: block;width: auto;height: 20px;margin-right: 3px;}
footer a:hover{opacity: 1;transition: .5s;}

/* banner */
.P_banner{width: 100%;position: relative;overflow: hidden;}
.P_banner .img img{display: block;width: 100%;height: auto;}
.P_banner .P_search{position: absolute;height: fit-content;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}


/* 搜索 */
.P_search .content{width: 7.5rem;height: .65rem;border-radius: 50px;padding: .08rem .12rem .08rem .3rem;background-color: #fff;box-shadow: 0 0 10px 0 rgba(0,0,0,.05);overflow: hidden;}
.P_search .content .icon{display: block;width: auto;height: .25rem;min-height: 20px;}
.P_search .content input{flex: 1;height: 100%;padding-left: .2rem;transition: .5s;background-color: #fff;}
.P_search .content button{width: 1.45rem;height: 100%;color: #fff;background-color: #000000;border-radius: 50px;margin-left: 20px;cursor: pointer;}
.P_search .content:hover input , .P_search .content input:focus{margin-left: -.45rem;}


/* 顶部图片 */
.P_top_img{width: 100%;}
.P_top_img img{display: block;width: 100%;margin-bottom: -.5rem;}


/* 表单 */
.P_form .way{color: #000000;}
.P_form .way .text{margin-bottom: .4rem;}
.P_form .way .text .icon{display: block;width: .5rem;height: .5rem;margin-right: .2rem;}
.P_form form .list{margin-bottom: .2rem;}
.P_form form input{width: 100%;height: .53rem;border: 1px solid #cdcdcd;border-radius: .06rem;padding: 0 25px;}
.P_form form input:focus{border-color: #FC011A;transition: .5s;}
.P_form form .list .btn_code{white-space: nowrap;font-weight: bold;text-align: center;line-height: .51rem;margin-left: 15px;border: 1px solid #cdcdcd;border-radius: .06rem;padding: 0 15px;cursor: pointer;}
.P_form form .list .btn_code[data-mode="text"]:hover{background-color: #FC011A;color: #fff;border-color: #FC011A;transition: .5s;}
.P_form form .forgot{color: #395179;font-weight: bold;text-align: right;}
.P_form form .forgot:hover{text-decoration: underline;}
.P_form form button{width: 100%;height: .53rem;color: #fff;background-color: #000;border-radius: .06rem;margin-top: .2rem;cursor: pointer;}
/* 选择登录方式 */
.P_form .choose{margin-top: .3rem;}
.P_form .choose .tip{color: #9e9e9e;}
.P_form .choose .tip span{margin: 0 20px;}
.P_form .choose .tip em{display: block;flex: 1;height: 1px ;background-color: #9e9e9e;}
.P_form .choose dl{font-weight: bold;margin: 20px;}
.P_form .choose dl dd{cursor: pointer;}
.P_form .choose dl dd:not(:last-child){margin-right: .8rem;}
.P_form .choose dl .icon{display: block;width: 26px;margin-right: 10px;}
.P_form .choose .register_btn{text-align: center;color: #9e9e9e;}
.P_form .choose .register_btn a{color: #5e6067;text-decoration: underline;}

/* 左侧用户信息 */
.P_user_info{width: 3.64rem;margin-right: 15px;}
.P_user_info .top{background-color: #fff;padding: .28rem .28rem .36rem;margin-bottom: 16px;}
.P_user_info .top .head{margin-bottom: .24rem;}
.P_user_info .head .img{width: .7rem;height: .7rem;position: relative;}
.P_user_info .head .img img{display: block;width: 100%;height: 100%;border-radius: 50%;}
.P_user_info .head .img.vip_icon::after{display: block;content: '';width: .26rem;height: .3rem;background: url(../icons/vip_icon.png)no-repeat center / contain;position: absolute;right: -.05rem;bottom: 0rem;}
.P_user_info .head .name{margin-left: .25rem;font-weight: bold;}
.P_user_info .top .desc{color: #2a2f45;text-align: justify;margin-bottom: .24rem;}
.P_user_info .btn{display: block;cursor: pointer;}
.P_user_info .btn_edit{text-align: center;line-height: 2;border: 1px solid #000000;border-radius: 3px;}
.P_user_info .btn_release{text-align: center;color: #fff;line-height: 2;border: 1px solid #FC011A;border-radius: 3px;background-color: #FC011A;margin-top: .24rem;}
.P_user_info .data_info{background-color: #fff;padding: .28rem .1rem ;margin-bottom: 16px;}
.P_user_info .data_info ul .num:not(span){position: relative;width: fit-content;margin: 0 auto;font-weight: bold;}
.P_user_info .data_info ul .num .tips_num{display: block;font-size: 13px;line-height: 1.2;color: #fff;position: absolute;top: 0;left: 100%;border-radius: 20px;background-color: #FC011A;padding: 0 5px;}
.P_user_info .data_info ul .title{text-align: center;color: #666f81;line-height: 1;margin-top: 5px;}

/* 个人中心-右侧按钮 */
.urse_center .btn_click{color: #ff3333;border: 1px solid #fdc1bd;line-height: 2;border-radius: .03rem;padding: 0 .1rem;cursor: pointer;}


/* 文章 */
.P_art .title{margin-bottom: .2rem;}
.P_art .title span{display: block;flex: 1;color: #2a2f45;font-weight: bold;margin-right: 20px;}
.P_art .art{color: #2a2f45;text-align: justify;margin-bottom: .2rem;}
.P_art .art p{padding: 5px;}
.P_art .art img{max-width: 100%;}
.P_art .images{margin-bottom: .2rem;}
.P_art .images img{display: block;border-radius: .06rem;object-fit: cover;margin-right: .1rem;}
.P_art .images.one img{width: 2.5rem;height: 2.5rem;}
.P_art .images.more img{width: 1rem;height: 1rem;}
.P_bot_text{font-size: 14px;}
.P_bot_text .duration{color: #8e8e8e;}
.P_bot_text ul{color: #5b5f72;font-weight: bold;}
.P_bot_text ul li{margin-left: 20px;cursor: pointer;}
.P_bot_text ul li .icon{display: block;width: auto;height: 15px;margin-right: 4px;}




/* 公共样式 end */


/* 登录 */
.LogOn{width: 100%;height: calc(100vh - .6rem - .9rem);position: relative;}
.LogOn .main{height: 100%;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;padding-top: .8rem;}
.LogOn .P_form {width: 5.88rem;height: 100%;}
.LogOn .P_form .way{width: 100%;min-height: 4.4rem;}
.LogOn .main .way.qrcode .top{text-align: center;color: #000000;line-height: 1.5;}
.LogOn .main .way.qrcode .top .title{font-weight: bold;}
.LogOn .main .way.qrcode .top .ftitle{color: #909090;}
.LogOn .main .way.qrcode .code_img{display: block;width: auto;height: 2.5rem;margin: 0 auto;}
.LogOn .main .way.phone ul.change{margin-bottom: .4rem;}
.LogOn .main .way.phone ul.change li{margin-right: .3rem;position: relative;cursor: pointer;}
.LogOn .main .way.phone ul.change li::after{display: block;content: '';width: .3rem;height: .06rem;background-color: #fc011a;border-radius: .06rem;position: absolute;top: 100%;left: 50%;transform: translateX(-50%);opacity: 0;}
.LogOn .main .way.phone ul.change li.on{font-weight: bold;}
.LogOn .main .way.phone ul.change li.on::after{opacity: 1;transition: .5s;}
.LogOn .img_box{float: right;width: 40.4%;height: 100%;overflow: hidden;}
.LogOn .img_box img{display: block;width: 100%;height: 100%;object-fit: cover;}


/* 注册 */
.register{width: 100%;height: calc(100vh - .6rem - .9rem);}
.register .main{padding-top: .8rem;}
.register .main .left{flex: 1;padding-right: 20%;}
.register .left .title{font-size: .5rem;font-weight: bold;line-height: 1;margin-bottom: 10px;}
.register .left .ftitle{font-weight: bold;margin-bottom: .3rem;}
.register .left .desc{line-height: 2;color: #646a73;}
.register .left .back_logon_btn{display: block;width: fit-content;text-align: center;line-height: 2.6;color: #fc011a;;border: 1px solid #fc011a;padding: 0 .4rem;border-radius: .06rem;margin-top: .35rem;}
.register .left .back_logon_btn:hover{background-color: #FC011A;color: #fff;transition: .5s;}

.register .right{width: 6.9rem;background-color: #fff;padding: .35rem .6rem 1rem;box-shadow: -3px 0 10px 2px rgba(0,0,0,0.03);}
.register .right .text{font-weight: bold;margin-bottom: .2rem;}
.register .right form button{width: 2.5rem;}


/* 首页 */
.index_main{width: 100%;height: calc(100vh - .6rem - .9rem);}
.index_main .logo{display: block;width: auto;height: .74rem;margin-bottom: .3rem;}
.index_main .index_search{margin-bottom: .8rem;}
.index_main .index_search .text{width: 5rem;background-color: #fff;border-radius: .14rem;padding: 1px .3rem;position: relative;overflow: hidden;box-shadow: 0 0 10px 0 rgba(0,0,0,.01);}
.index_main .index_search .text *{position: relative;z-index: 3;}
.index_main .index_search .text::after{display: block;content: "";width: calc(100% - 2px);height: calc(100% - 2px);background-color: #fff;position: absolute;top: 1px;left: 1px;z-index: 2;border-radius: .14rem;}
.index_main .index_search .text::before{display: block;content: '';width: 60px;height: 100%;background-color: #FC011A;position: absolute;top: 50%;left: -6px;transform-origin: center top;animation: Rotate 4s infinite linear;}
@keyframes Rotate {
    from {
        transform: rotate(0deg);
    }
    35% {
        left: calc(100% - 50px);transform: rotate(0deg);
    }
    50% {
        left: calc(100% - 50px);transform: rotate(-180deg);
    }
    85% {
        left: -10px;transform:  rotate(-180deg);
    }
    to {
        left: -10px;transform:  rotate(-360deg);
    }
}
.index_main .index_search .text .icon{display: block;width: auto;height: .25rem;min-height: 20px;}
.index_main .index_search .text input{flex: 1;height: .6rem;min-height: 50px;padding-left: .2rem;transition: .5s;background-color: #fff;border-radius: .14rem;}
.index_main .index_search [type="submit"]{width: 1.86rem;color: #fff;background-color: #000000;border-radius: .14rem;margin-left: 20px;cursor: pointer;}
.index_main .index_search .text:hover input , .index_main .index_search .text input:focus{margin-left: calc(-.25rem + -20px);}


/* 搜索结果 */
.search_result{padding-top:40px;padding-bottom: 60px;}
.search_result .isgood{border: 1px solid #d0d5dd;border-radius: .1rem;padding: 35px 40px 30px;margin-bottom: .4rem;}
.search_result .isgood .title{color: #2a2f45;font-weight: bold;}
.search_result .isgood article{color: #2a2f45;padding: .2rem 0;line-height: 1.75;}
.search_result .isgood article img{max-width: 100%;}
.search_result .isgood .tips{color: #9397a4;}
.search_result .isgood .bot {color: #000000;margin-top: .3rem;}
.search_result .isgood .bot .support{height: .32rem;min-height: 26px;background-color: #f5f6f9;border-radius: 26px;padding: 0 10px;}
.search_result .isgood .bot .support .list{cursor: pointer;}
.search_result .isgood .bot .support .list .icon{display: block;width: auto;height: 16px;}
.search_result .isgood .bot .support .list span{margin: 0 3px;}
.search_result .isgood .bot .support .line{display: block;width: 1px;height: 14px;background-color: #dcdee2;margin: 0 5px;}
.search_result .isgood .bot .copy{cursor: pointer;}
.search_result .isgood .bot .copy .icon{width: 16px;height: auto;margin-right: 5px;}
.search_result .option_box{margin-bottom: .55rem;}
.search_result .option_box dl dd{display: block;min-width: .97rem;color: #2a2f45;text-align: center;line-height: 2;border-radius: .06rem;background-color: #f5f5f6;margin-right: 10px;cursor: pointer;}
.search_result .option_box dl dd.on , .search_result .option_box ul li:hover{color: #fff;background-color: #FC011A;transition: .5s;}
.search_result .option_box .select .text{min-width: 110px;border: 1px solid #e5e5e5;border-radius: .06rem;padding: 5px 10px;cursor: pointer;}
.search_result .option_box .select .text .icon{display: block;width: auto;height: 8px;margin-left: 4px;}
.search_result .search_item dd{margin-bottom:.6rem;}
.search_result .search_item .img{width: 188px;height: 121px;overflow: hidden;margin-right: 40px;border-radius: 10px;}
.search_result .search_item .text{flex: 1;overflow: hidden;}
.search_result .search_item .text .title{color: #2a2f45;font-weight: bold;margin-bottom: .1rem;}
.search_result .search_item .QA .title span{display: inline-block;color: #ff8158;border-radius: .03rem;border: 1px solid #ff8158;padding: 2px 5px;line-height: 1;margin-right: 5px;}
.search_result .search_item .text .desc{color: #8e8e8e;line-height: 1.75;margin-bottom: .1rem;}
.search_result .search_item .text .data li:not(:last-child){margin-right: 20px;}
.search_result .search_item .text .data li .icon{display: block;width: auto;height: 15px;margin-right: 2px;}
.btn_more{width: fit-content;margin: 20px auto;font-size: 14px;color: #333;opacity: 1;animation: flicker 2s infinite linear;}
@keyframes flicker{
    form{opacity: 1;}
    50%{opacity: .5;}
}
.btn_more .icon{display: block;width: auto;;height: 12px;margin-left: 5px;}
.btn_more:hover{opacity: 1!important;animation-play-state: paused;}


/* 下载中心 */
.download{padding-top:40px;padding-bottom: 60px;}
.download .item dd{background-color: #fff;padding: .3rem .36rem;border-radius: 4px;box-shadow: 0 3px 10px 0 rgba(0,0,0,.04);margin-bottom: 20px;}
.download .item dd .text{flex: 1;margin-right: .2rem;}
.download .item dd .text .title{color: #000000;font-weight: bold;margin-bottom: .1rem;}
.download .item dd .text .tips{color: #000;}
.download .item dd .text .tips .icon{display: block;width: auto;height: 20px;}
.download .item dd .text .tips span{color: #f49a00;}
.download .item dd .btn{height: .4rem;min-height: 32px;border: 1px solid #000;border-radius: .08rem;padding: 0 .26rem;}
.download .item dd .btn .icon{display: block;width: auto;height: 10px;margin-left: 5px;}
.download .item dd .btn:hover{background-color: #FC011A;border-color: #FC011A;color: #fff;transition: .5s;}
.download .item dd .btn:hover .icon{filter: invert(100%);transition: .5s;}


/* 我的发布 */
.release{position: relative;z-index: 2;padding-bottom: 60px;}
.release .right{flex: 1;}
.release .right .item_choose{background-color: #fff;padding:.4rem .3rem 0;position: relative;}
.release .right .item_choose::after{display: block;content: '';width: calc(100% - .6rem);height: 1px;background-color: #e4eaed;position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}
.release .item_choose li{padding: 0 5px;margin-right: .3rem;line-height: 1;padding-bottom: 10px;position: relative;cursor: pointer;}
.release .item_choose li::after{display: block;content: '';width: 0;height: 4px;background-color: #FC011A;position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}
.release .item_choose li.on {color: #fc021a;font-weight: bold;}
.release .item_choose li.on::after , .release .item_choose li:hover::after{width: 100%;transition: .5s;}
.release .right .item_list dd{margin-bottom: 14px;background-color: #fff;padding: .3rem;}
.release .right .item_list .head{width: .55rem;height: .55rem;border-radius: 50%;overflow: hidden;margin-right: .1rem;}
.release .right .item_list .head img{display: block;width: 100%;height: 100%;object-fit: cover;}
.release .right .item_list .text .name{color: #000;font-weight: bold;}
.release .right .item_list .text .tips{color: #8e8e8e;}
.release .right .item_list .support_data{height: 30px;border-radius: 40px;border: 1px solid #ffdcdc;background-color: #fff2f2;padding: 0 .2rem;}
.release .right .item_list .support_data .icon{display: block;width: auto;height: .16rem;min-height: 14px;margin-right: 5px;}
.release .right .item_list .P_art{padding-left: .65rem;margin-top: 10px;}



/* 详情 */
.detail{padding-top:40px;padding-bottom: 60px;}
.detail .right{flex: 1;background-color: #fff;padding:.4rem .3rem ;}
.detail .right .content{padding-bottom: .3rem;position: relative;}
.detail .right .content::after{display: block;content: '';width: 100%;height: 1px;position: absolute;bottom: 0;left: 0;background: linear-gradient(to right,  #d5d7df  4px , #fff 2px)repeat-x left / 6px 100%;}
.detail .right .comment{padding-top: .6rem;}
.detail .comment dl dd{margin-bottom: .4rem;overflow: hidden;}
.detail .comment dd .head{width: .35rem;height: .35rem;border-radius: 50%;overflow: hidden;margin-right: .15rem;}
.detail .comment dd .head img{display: block;width: 100%;height: 100%;object-fit: cover;}
.detail .comment dd .text{flex: 1;}
.detail .comment dd .text .name{font-weight: bold;color: #5b5f72;line-height: 1;margin-bottom: .1rem;}
.detail .comment dd .text .samlltext{color: #434759;text-align: justify;margin-bottom: .15rem;}
.detail .comment .edit_box{padding-top: .4rem;}
.detail .comment .edit_box .main{flex: 1;border: 1px solid #e5e7f0;min-height: 1.5rem;}

/* 详情弹窗 */
.popup_box{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background-color: rgba(0,0,0,.5);z-index: 99;}
.popup_box .tip_box{width: 5.3rem;background-color: #f5f8fd;padding: .4rem .3rem .5rem;border-radius: .1rem;position: relative;}
.popup_box .tip_box .btn_close{display: block;width: auto;height: .2rem;position: absolute;top: .2rem;right: .3rem;cursor: pointer;}
.popup_box .tip_box .btn_close:hover{transform: rotate(-180deg);transition: .5s;}
.popup_box .tip_box .top{margin-bottom: .1rem;}
.popup_box .tip_box .top .icon{display: block;width: auto;height: .32rem;margin-right: 10px;}
.popup_box .tip_box .top span{color: #333;font-weight: bold;}
/* 弹窗--vip */
.popup_box .tip_vip .bd{margin-bottom: .3rem;}
.popup_box .tip_vip .bd img{display: block;width: 100%;}

/* 弹窗--发布成功、提示信息 */
.popup_box .tip_success .text , .popup_box .tip_text .text{font-weight: bold;background-color: #fff;border-radius: .1rem;padding: .2rem .3rem;margin-bottom: .3rem;}
/* 弹窗--发布 */
.popup_box .tip_edit{width: 8rem;background: url(../images/tip_release-bj.png)no-repeat top center /  100% auto #fff;}
.popup_box .tip_edit .head{width: .7rem;height: .7rem;position: relative;margin-bottom: .2rem;}
.popup_box .tip_edit .head img{display: block;width: 100%;height: 100%;border-radius: 50%;}
.popup_box .tip_edit .head::after{display: block;content: '';width: .26rem;height: .3rem;background: url(../icons/vip_icon.png)no-repeat center / contain;position: absolute;right: -.15rem;bottom: 0rem;}
.popup_box .tip_edit .theme li{line-height: .4rem;margin-right: .18rem;padding: 0 .2rem;background-color: #f2f2f2;border-radius: .4rem;cursor: pointer;}
.popup_box .tip_edit .theme li.on , .popup_box .tip_edit .theme li:hover{color: #fff;background-color: #000;transition: .5s;}
.popup_box .tip_edit .obj_list{margin-top: .2rem;}
.popup_box .tip_edit .obj_list .title{color: #000;font-weight: bold;margin-bottom: 10px;}
.popup_box .tip_edit .obj_list input[type="text"]{width: 100%;height: 40px;border: 1px solid #e5e7f0;border-radius: .06rem;padding: 0 10px;}
.popup_box .tip_edit .obj_list .classify li{margin-right: 10px;position: relative;}
.popup_box .tip_edit .obj_list .classify li input[type="radio"]{width: 100%;height: 100%;position: absolute;top: 0;left: 0;opacity: 0;cursor: pointer;}
.popup_box .tip_edit .obj_list .classify li .check{display: block;width: 14px;height: 14px;border-radius: 50%;margin-right: 5px;border:1px solid #fc011a;position: relative;}
.popup_box .tip_edit .obj_list .classify li input:checked ~  .check::after{display: block;content:'';width: calc(100% - 2px);height: calc(100% - 2px);position: absolute;top: 50%;left: 50%;transform: translate(-50% , -50%);background-color: #fc011a;border-radius: inherit;}
.popup_box .tip_edit .obj_list .edit_main{width: 100%;min-height: 2rem;border: 1px solid #e5e7f0;border-radius: .06rem;}
.popup_box .tip_edit .btn{text-align: right;}
.popup_box .tip_edit .btn button{width: 103px;height: 40px;color: #fff;background-color: #fc011a;border-radius: .08rem;margin-top: .2rem;cursor: pointer;}
/* 弹窗按钮 */
.popup_box .btn_vip , .popup_box  a{display: block;width: 100%;color: #7a510b;font-weight: bold;line-height: .7rem;text-align: center;background: linear-gradient(to right , #efc389 , #f9ddac);border-radius: .7rem;}





/* 个人中心 */
.urse_center {margin-bottom: .6rem;}
.urse_center .data_info{padding: 0;border-top: 1px solid #e4eaed;padding-top: .28rem;margin-bottom: 0;}
.urse_center .right{flex: 1;background-color: #fff;padding:.4rem .3rem ;overflow: hidden;}
/* 左侧栏目列表 */
.urse_center .vip_tips{text-align: center;background-color: #3f403f;color: #fedfa4;line-height: 2;margin-bottom: .2rem;}
.urse_center .user_item{background-color: #fff;padding: 20px 14px;}
.urse_center .user_item dd{width: calc((100% - .2rem) / 3);margin-right: .1rem;background-color: #fff;border-radius: .07rem;margin-bottom: .2rem;}
.urse_center .user_item dd:hover{box-shadow: 0 0 10px 0 rgba(0,0,0,.1);transition: .5s;}
.urse_center .user_item dd:nth-child(3n){margin-right: 0;}
.urse_center .user_item dd a{display: block;padding: .2rem 0;}
.urse_center .user_item dd .icon{display: block;width: auto;height: .33rem;min-height: 27px;margin: 0 auto .1rem;}
.urse_center .user_item dd .title{color: #000;text-align: center;font-weight: bold;}

/* 个人信息 */
.urse_center .item_name{color: #000;font-weight: bold;margin-bottom: .3rem;}
.urse_center .upload .head{margin-bottom: .36rem;}
.urse_center .upload .head .img{width: .9rem;height: .9rem;border-radius: 50%;overflow: hidden;margin-right: .2rem;}
.urse_center .upload .head .img img{display: block;width: 100%;height: 100%;object-fit: cover;}
.urse_center .upload .head .btn_upload_head{color: #000;font-weight: bold;line-height: 1;padding: .1rem;background-color: #edf2f5;border-radius: .03rem;cursor: pointer;}
.urse_center .upload .info_list_input{margin-bottom: .2rem;}
.urse_center .upload .info_list_input .title{color: #646464;line-height: 1;margin-bottom: .1rem;}
.urse_center .upload .info_list_input input{width: 3.5rem;height: .44rem;min-height: 40px;border: 1px solid #ebebec;border-radius: .1rem;padding: 0 .3rem;}
.urse_center .upload .password_title{font-weight: bold;color: #000;line-height: 1;}
.urse_center .upload .edit_password{margin-top: .2rem;}
.urse_center .upload .edit_password .info_list_input{margin-right: .2rem;}
.urse_center .upload button{color: #fff;padding: .1rem .4rem;background-color: #fb4a3e;border-radius: .1rem;cursor: pointer;}

/* 会员信息 */
.urse_center  .show_VipPrice {padding: 0 .4rem;margin-bottom: .5rem;}
.urse_center  .show_VipPrice {padding: 0 .4rem;margin-bottom: .5rem;}
.urse_center  .show_VipPrice li{display: block;width: 3.86rem;height: 1.98rem;cursor: pointer;position: relative;background-size: 100% 100%;}
.urse_center  .show_VipPrice li .num{font-size: .2rem;position: absolute;left: .3rem;top: 50%;transform: translateY(-50%);}
.urse_center  .show_VipPrice li .num span{font-weight: bold;font-size: .32rem;}
.urse_center  .show_VipPrice .vip_year{background: url(../images/vip-price01.png)no-repeat center / 100% 100%;}
.urse_center  .show_VipPrice .vip_year .num{color: #fff;}
.urse_center  .show_VipPrice .vip_month{background: url(../images/vip-price02.png)no-repeat center / 100% 100%;}
.urse_center  .show_VipPrice .vip_month .num{color: #75440e;}
.urse_center  .show_VipPrice li.on::after{display: block;content: '';width: calc(100% + .1rem);height: calc(100% + .1rem);border: 3px solid #FC011A;position: absolute;top: 50%;left: 50%;transform: translate(-50% , -50%);border-radius: .05rem;}
.urse_center  .explan{margin-bottom: .3rem;}
.urse_center  .explan .title{font-weight: bold;margin-bottom: .1rem;}
.urse_center  .explan .desc{line-height: 1.5;color: #8f8f8f;}
.urse_center  .pay-pb{border: 1px solid #e3e3e3;border-radius: .1rem;padding: .2rem .3rem;}
.urse_center  .pay .title{font-weight: bold;margin-bottom: 10px;}
.urse_center  .pay .type {margin-bottom: 20px;}
.urse_center  .pay .type li{color: #8f8f8f;padding: .1rem .2rem;margin-right: 5px;border-radius: .06rem;cursor: pointer;position: relative;}
.urse_center  .pay .type li img{display: block;width: auto;height: .27rem;min-height: 24px;margin-right: 5px;}
.urse_center  .pay .type li.on , .urse_center  .pay .type li:hover{background-color: #f4f5f7;transition: .5s;}
/* .urse_center  .pay .type li.on::after , .urse_center  .pay .type li:hover::after{display: block;content: '';width: 0;height: 0;border-left: 7px solid #f4f5f7;border-top: 7px solid transparent;border-bottom: 7px solid transparent;position: absolute;top: 50%;left: 100%;transform: translateY(-50%);} */
.urse_center  .pay .pay_right dd{height: 100%;}
.urse_center  .pay .pay_right .img{margin-right: .1rem;}
.urse_center  .pay .pay_right .img img{display: block;width: auto;height: 1.55rem;min-height: 125px;}
.urse_center  .pay .pay_right .text{color: #454545;}
.urse_center  .pay .pay_right .tips{margin-bottom: .1rem;}
.urse_center  .pay .pay_right .price{padding-bottom: 5px;}
.urse_center  .pay .pay_right .price span{color: #FC011A;}
.urse_center  .pay .pay_right .price span.num{font-weight: bold;}
.urse_center  .pay .pay_right .price .bot a{color: #000;}
.urse_center  .pay .pay_right .code_num{height: 100%;}
.urse_center  .pay .pay_right .code_num input , .urse_center  .pay .pay_right button{width: 3.5rem;height: .4rem;min-height: 35px;border-radius: .06rem;}
.urse_center  .pay .pay_right .code_num input{display: block;text-align: center;background-color: #f4f4f4;margin-bottom: .2rem;border: 1px solid #dfdfdf;}
.urse_center  .pay .pay_right button{background-color: #fb4a3e;color: #fff;cursor: pointer;}
.urse_center  .pay .pay_right .bot{margin-top: .1rem;}
/* 下载记录 */
.urse_center .download_item dd{background-color: #fff;padding: .3rem .36rem;border-radius: 4px;border-bottom: 1px solid #e4eaed;}
.urse_center .download_item dd:last-child{padding-bottom: 0;border: none;}
.urse_center .download_item dd .text{flex: 1;margin-right: .2rem;}
.urse_center .download_item dd .text .title{color: #000000;font-weight: bold;margin-bottom: .1rem;}
.urse_center .download_item dd .text .tips{color: #000;}
.urse_center .download_item dd .text .tips .icon{display: block;width: auto;height: 20px;}
.urse_center .download_item dd .text .tips span{color: #f49a00;font-weight: bold;}
.urse_center .download_item dd .text  .time{margin-left: .3rem;color: #939393;}
.urse_center .download_item dd .btn{height: .4rem;min-height: 32px;border: 1px solid #000;border-radius: .08rem;padding: 0 .26rem;}
.urse_center .download_item dd .btn .icon{display: block;width: auto;height: 10px;margin-left: 5px;}
.urse_center .download_item dd .btn:hover{background-color: #FC011A;border-color: #FC011A;color: #fff;transition: .5s;}
.urse_center .download_item dd .btn:hover .icon{filter: invert(100%);transition: .5s;}
/* 我的积分 */
.urse_center .point_num{width: fit-content;min-width: 4.6rem;height: 1.2rem;background: url(../icons/points-icon-bj.png)no-repeat top right / .89rem auto  #fff6e9;border: 2px solid #fee2bb;border-radius: .14rem;padding: 0 .4rem;margin-bottom: .4rem;}
.urse_center .point_num .icon{display: block;width: auto;height: .4rem;min-height: 34px;margin-right: 10px;}
.urse_center .point_num .text{color: #934909;font-weight: bold;margin-right: 10px;}
.urse_center .point_num span{color: #fe4d46;font-weight: bold;}
.urse_center .recharge{margin-bottom: .2rem;}
.urse_center .recharge .recharge_title{font-weight: bold;color: #000000;margin-bottom: 10px;}
.urse_center .recharge li{min-width: 2.1rem;text-align: center;background: linear-gradient(to right , #fdfefd ,#f8f8f8);padding: .2rem  .1rem;border: 1px solid #f1f1f1;border-radius: .14rem;cursor: pointer;margin-right: 10px;margin-bottom: 10px;}
.urse_center .recharge li .num{color: #FC011A;}
.urse_center .recharge li .num span{font-weight: bold;}
.urse_center .recharge li .prices_num{color: #717171;}
.urse_center .recharge li.on , .urse_center .recharge li:hover{background: linear-gradient(to right , #fdfefd , #fff1f0);border-color: #ffe6e4;transition: .5s;}
.urse_center .recharge li.on .prices_num, .urse_center .recharge li:hover .prices_num{color: #FC011A;}
.urse_center .record {margin-top: .4rem;}
.urse_center .record .title{font-weight: bold;color: #000000;margin-bottom: .4rem;border-bottom: 1px solid #e4eaed;}
.urse_center .record .title span{display: block;width: fit-content;line-height: 1;border-bottom: 3px solid #FC011A;padding-bottom: .1rem;}
.urse_center .record dd{margin-bottom: .3rem;line-height: 1;}
.urse_center .record dd .text{color: #000000;}
.urse_center .record dd .time{color: #939393;margin-right: .4rem;}
.urse_center .record dd .icon{display: block;width: auto;height: .24rem;min-height: 20px;margin-right: 5px;}
.urse_center .record dd .num{color: #f49a00;font-weight: bold;}
/* 我的订单 */
.urse_center .order dd{margin-bottom: .2rem;padding-bottom: .2rem;border-bottom: 1px solid #e4eaed;}
.urse_center .order dd:last-child{border-bottom: none;margin-bottom: 0;}
.urse_center .order .title{margin-bottom: .1rem;}
.urse_center .order ul {display: grid;grid-template-columns: 3.2rem 3.2rem;}
.urse_center .order ul li{color: #939393;line-height: 1.5;margin-bottom: .06rem;}
.urse_center .order ul li span{font-weight: bold;color: #000;}
/* 我的评论 */
.urse_center .comment dd{padding-bottom: .2rem;margin-bottom: .2rem;border-bottom: 1px solid #e4eaed;}
.urse_center .comment .top .title{color: 000000;font-weight: bold;margin-right: .4rem;}
.urse_center .comment .top .title span{color: #3b65ba;font-weight: 400;}
.urse_center .comment .top .time{flex: 1;color: #8e8e8e;}
.urse_center .comment .content{color: #434759;line-height: 1.5;padding: .1rem 0;text-align: justify;}
.urse_center .comment .user_art{background-color: #f5f9fd;padding: 10px .3rem;}
.urse_center .comment .user_art .head{width: .45rem;height: .45rem;border-radius: 50%;overflow: hidden;margin-right: 10px;}
.urse_center .comment .user_art .head img{display: block;width: 100%;height: 100%;object-fit: cover;}
.urse_center .comment .user_art .text{flex: 1;}
.urse_center .comment .user_art .name{color: #000;font-weight: bold;}
.urse_center .comment .user_art .time{color: #8e8e8e;}
.urse_center .comment .user_art .desc{color: #2a2f45;text-align: justify;}
/* 我的收藏 */
.urse_center .collect dd{padding-bottom: .2rem;margin-bottom: .2rem;border-bottom: 1px solid #e4eaed;}
.urse_center .collect .head{width: .45rem;height: .45rem;border-radius: 50%;overflow: hidden;margin-right: .15rem;}
.urse_center .collect .head img{display: block;width: 100%;height: 100%;}
.urse_center .collect .name{font-weight: bold;margin-right: 10px;}
.urse_center .collect .time{flex: 1;color: #8e8e8e;}
.urse_center .collect .desc{display: block;padding-left: .6rem;text-align: justify;color: #434759;margin-top: 5px;}
/* 平台公告 */
.urse_center .bulletin dd{padding-bottom: .2rem;margin-bottom: .2rem;border-bottom: 1px solid #e4eaed;}
.urse_center .bulletin dd .title span{display: block;flex: 1;font-weight: bold;padding-right: 20px;}
.urse_center .bulletin dd .title .time{color: #8e8e8e;}
.urse_center .bulletin dd .content{color: #434759;line-height: 1.5;margin-top: .15rem;}











